drupal:
  root: {{ drupal_root }}
  name: {{ drupal_admin_name }}
  pass: {{ drupal_admin_pass }}
  mail: {{ drupal_admin_mail }}
  profile: {{ drupal_profile }}
  language: {{ drupal_language }}
  dbname: {{ drupal_db_name }}
  dbhost: {{ drupal_db_host }}
  dbport: '{{ drupal_db_port }}'
  dbuser: {{ drupal_db_user }}
  dbpass: {{ drupal_db_pass }}
  sitename: {{ drupal_site_name }}
  sitemail: '{{ drupal_site_mail }}'
drush:
  bin: {{ drush_bin_path }}
